=== debian/control ===
Source: jolicloud-webapp-mywritingnook
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mywritingnook
Provides: prism-webapp-mywritingnook
Replaces: prism-webapp-mywritingnook (<= 1.0)
Conflicts: prism-webapp-mywritingnook (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mywritingnook.com/write/
Description: Jolicloud web application for MyWritingNook
 The MyWritingNook web site running in a simple Jolicloud window.

Package: prism-webapp-mywritingnook
Architecture: all
Depends: jolicloud-webapp-mywritingnook
Description: Transitional package for jolicloud-webapp-mywritingnook
 This is a transitional package for jolicloud-webapp-mywritingnook, and can safely
 be removed after the installation is complete.
